/* @override http://localhost:8888/mindtransplant_v02/_css/index.css */

/* @override 
	http://localhost:8888/mindtransplant_v02/de/_css/index.css
	http://localhost:8888/mindtransplant_v02/_css/index.css
*/

*{
	margin: 0;padding: 0;
	border-style: none;
	/*overflow: hidden;*/
	font: 12px Georgia, Times, "Times New Roman", serif;
}

html, body{
	height: 100%;
	background-color: black;
}


#altcontent{
	position: absolute;
	width: 100%;
	height: 500px;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -325px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
}


#mtp_logo{
	position: absolute;	
	height: 89px;
	width: 100%;
	background: url("http://www.mindtransplant.com/htmlpics/mtp_logo.gif") no-repeat center top;
	bottom: 35%;
}
#mtp_logo span{
	display:none;
	left: -999em;;
}

#getFlash{
	margin-top: 10px;;
	text-align: center;
}

#aboutMTP{
	position: absolute;
	width: 100%;
	bottom: 5%;
}
#aboutMTP p{
	position:relative;
	width: 70%;
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
}



/* hidden content*/
#navigation, #htmlcontent{
	position: absolute;
	display: none;
	left: -999em;;
}
